RubyGems Navigation menu

Dependencias inversas para a Latest version of the following gems require a

Total de descargas 57.820

Para esta versión 7.606

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: